[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Some fedora devel inconsistencies...



On Thu, 2003-11-13 at 14:46, Nicolas Mailhot wrote:
> Some fedora devel inconsistencies...
> 
> Resolving dependencies
> .package redhat-artwork needs /usr/lib/qt-3.1 (not provided)
> package redhat-config-rootpassword needs /usr/bin/python2.2 (not
> provided)
> package redhat-config-keyboard needs /usr/bin/python2.2 (not provided)
> package redhat-config-language needs /usr/bin/python2.2 (not provided)
> package redhat-config-mouse needs /usr/bin/python2.2 (not provided)
> package redhat-config-soundcard needs /usr/bin/python2.2 (not provided)
> package redhat-config-securitylevel needs /usr/bin/python2.2 (not
> provided)
> package redhat-config-xfree86 needs /usr/bin/python2.2 (not provided)
> package redhat-config-date needs /usr/bin/python2.2 (not provided)
> package authconfig-gtk needs /usr/bin/python2.2 (not provided)
> package redhat-config-users needs /usr/bin/python2.2 (not provided)
> package redhat-config-network-tui needs /usr/bin/python2.2 (not
> provided)
> package kdebase needs libvcard.so.0 (not provided)

known as broked.

-sv





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]